Skip to main content
POST
/
api
/
v1
/
teams
/
cos
/
triage
/
reclassify
Reclassify Item
curl --request POST \
  --url https://api.example.com/api/v1/teams/cos/triage/reclassify \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "item_id": "<string>",
  "new_action": "<string>"
}
'
{
  "id": "<string>",
  "source": "<string>",
  "title": "<string>",
  "summary": "<string>",
  "action": "<string>",
  "reason": "<string>",
  "priority": 123,
  "agent_slug": "<string>",
  "proposed_output": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
item_id
string
required
new_action
string
required
Pattern: ^(dispatch|prep|yours|skip)$

Response

Successful Response

id
string
required
source
string
required
title
string
required
summary
string
required
action
string
required
reason
string
required
priority
integer
required
agent_slug
string | null
proposed_output
string | null